uuid: e9296cb3-632c-4147-b94c-24c86c5b2444
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.news.body
    - field.field.node.news.field_abstract
    - field.field.node.news.field_attachment
    - field.field.node.news.field_cover
    - field.field.node.news.field_detail_image
    - field.field.node.news.field_link
    - image.style.crop_313_262
    - node.type.news
  module:
    - image
    - text
    - user
id: node.news.full_list
targetEntityType: node
bundle: news
mode: full_list
content:
  field_abstract:
    weight: 3
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_cover:
    weight: 1
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  field_detail_image:
    type: image_url
    weight: 2
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_link: true
  langcode: true
